.carousel-item .carousel-caption{
  background: rgb(0, 0, 0); 
  background: rgba(0, 0, 0, 0.5);
  color: $grey; 
}

.img-slide1 {
  background-image: url($img-slide1);
  // background-repeat:no-repeat;
  // display: block !important;
  // width: 100% !important;
  // max-width: 100%;
  // height: auto;  
}